.bpsl_001 {
	width:100%;
	text-align: center;
	background:url(images/back3bb.gif) center top no-repeat;
}
.bpsl_001 td.bpsl_001_td20 {
	padding: 23px 0 20px 0;
}

#container {
	clear: both;
}

.bpsl_001_inner {
	clear: both;
	text-align: center;
	width:840px;
	/*background:url(../soundlive/images/box02.gif) repeat-y bottom left;*/
	margin: 0 auto;
}
.bpsl_001_inner .parts {
	clear: both;
	width: 840px;
	margin: 0 auto;
	padding: 23px 0 20px 0;
	/*background:url(../soundlive/images/box01.gif) no-repeat top left;*/
}
.bpsl_001_inner table {
	width: 840px;
	clear: both;
	margin: 0 auto;
}
.bpsl_001_inner table strong { font-size: 14px; line-height: 20px; }
.bpsl_001_inner p { font-size: 12px; line-height: 18px; }
.bpsl_001_inner img { display: block; }

#bpsl_po { margin: 0 auto; text-align: center; width:770px; position:relative;top:-20px; }


#bpsl_ml {
	display: block;
	width: 290px;
	height: 240px;
	float: left;
	background:url(../soundlive/images/back.jpg) no-repeat left top;
}
#bpsl_ml div {
	width:290px;
	position:relative;
	left: 0;
}
